WCS-MATCH(1)

NAME
wcs-match - Prints x and y coordinates of invariant point

SYNOPSIS
wcs-match

DESCRIPTION

-1 file
    WCS first input file

-2 file
    WCS second input file

-h

-v  +verbose

AUTHOR
The Astrometry.net team. Principal investigators are David W. Hogg (NYU) and Dustin Lang (CMU).

SEE ALSO
http://astrometry.net